<?xml version="1.0" encoding="Shift_JIS" ?>

<weber-message>
  <messages>
  
  	<message key="TITLE_NAME" value="さいぼうずぃー" />
    <message key="TITLE_SETUMEI" value="Weberフレームワークによる社内情報管理システム" />
    
    <!-- 部署情報登録エラーメッセージ一覧 -->
    <message key="I0001" value="部署コードを入力してください"/>
    <message key="I0002" value="部署名を入力してください"/>
    <message key="I0003" value="外線を入力してください"/>
    <message key="I0004" value="内線を入力してください"/>
    <message key="I0005" value="部署コードが重複しています"/>
    <message key="I0001" value="部署コードは数値を入力してください"/>
    <!-- 役職情報登録エラーメッセージ一覧 -->
    <message key="I1001" value="役職コードを入力してください"/>
    <message key="I1002" value="役職名を入力してください"/>
    <message key="I1003" value="役職コードが重複しています"/>
    <!-- 社員情報登録エラーメッセージ一覧 -->
    <message key="I2001" value="パスワードを入力してください"/>
    <message key="I2002" value="従業員IDを入力してください"/>
    <message key="I2003" value="従業員IDには数値を入力してください"/>
    <message key="I2004" value="従業員IDが重複しています"/>
    <message key="I2005" value="部署を選択してください"/>
    <message key="I2006" value="役職を選択してください"/>
    <message key="I2007" value="苗字を入力してください"/>
    <message key="I2008" value="名前を入力してください"/>
    <message key="I2009" value="メールアドレスを入力してください"/>
    <!-- 施設情報登録エラーメッセージ一覧 -->
    <message key="I3001" value="施設コードを入力してください"/>
    <message key="I3002" value="施設名を入力してください"/>
    <message key="I3003" value="場所を入力してください"/>
    <message key="I3004" value="コメントを入力してください"/>
    <message key="I3005" value="施設コードが重複しています"/>
    
    <!-- 共通メッセージ一覧 -->
    <message key="I9001" value="このデータは社員情報で使用済みのため削除できません"/>
    <message key="I9002" value="社員を選択してください"/>
	<message key="I9003" value="ログインユーザが不明です"/>
	<message key="I9004" value="この社員情報を編集することはできません"/>

    
    <!-- 成績登録用エラーメッセージ -->
	<message key="E0001" value="名前を入力してください"/>
    <message key="E0002" value="学生Noを入力してください"/>
    <message key="E0003" value="学生Noは数値で入力してください"/>
    <message key="E0004" value="成績を入力してください"/>
    <message key="E0005" value="成績は数値で入力してください"/>
    <message key="E0006" value="成績は0から100の間で入力してください"/>
    
  </messages>
</weber-message>

